# translation of kio_settings.po to Serbian
# translation of kio_settings.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Marko Rosic <roske@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2004-05-19 01:18+0200\n"
"PO-Revision-Date: 2003-09-21 22:23+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: kio_settings.cc:191
msgid "Settings"
msgstr "Postavke"

#: kio_settings.cc:191
msgid "Programs"
msgstr "Programi"

#: kio_settings.cc:198 kio_settings.cc:222
msgid "Unknown settings folder"
msgstr "Nepoznat direktorijum postavki"
